JNA API 3.5.2-SNAPSHOT

## com.sun.jna.platform.win32
Class WinDef.HFONT

    java.lang.Object
      com.sun.jna.PointerType
          com.sun.jna.platform.win32.WinNT.HANDLE
              com.sun.jna.platform.win32.WinDef.HFONT

All Implemented Interfaces:
  NativeMapped

Enclosing interface:
  WinDef

    public static class WinDef.HFONT

extends WinNT.HANDLE

Handle to a font.

Constructor Summary
`WinDef.HFONT()` Instantiates a new hfont.
`WinDef.HFONT(Pointer p)` Instantiates a new hfont.

Method Summary

Methods inherited from class com.sun.jna.platform.win32.WinNT.HANDLE
`fromNative, setPointer`

Methods inherited from class com.sun.jna.PointerType
`equals, getPointer, hashCode, nativeType, toNative, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### WinDef.HFONT

    public WinDef.HFONT()

  Instantiates a new hfont.

### WinDef.HFONT

    public WinDef.HFONT(Pointer p)

  Instantiates a new hfont.

  Parameters:
    `p` - the p

JNA API 3.5.2-SNAPSHOT

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.